[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# TLMSystemError

## Declaration

Source position: lmessages.pp line 648

`type TLMSystemError = record`
`Msg: Cardinal;` |  |
`Unused1: Word;`
`ErrSpec: Word;` |  |
`Unused: LPARAM;` |  |
`Result: LRESULT;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.